#page-robotica .banner {
  margin-top: 10px;
}

#page-robotica .banner-topo {
  height: 487px;
  background-size: cover;
  background-position: center;
  border-radius: 20px;
}

#page-robotica .banner-topo .info-banner {
  padding: 110px;
  padding-top: 85px;
  color: #fff;
}

#page-robotica .banner-topo .info-banner p {
  font-family: Open Sans;
  font-weight: 400;
  font-style: Regular;
  font-size: 24px;
  line-height: 149%;
  letter-spacing: 0%;
  vertical-align: middle;
  width: 70%;
}

#page-robotica .banner-topo .info-banner h1 {
  font-family: Open Sans;
  width: 70%;
  font-weight: 700;
  font-style: Bold;
  font-size: 78px;
  line-height: 112.00000000000001%;
  letter-spacing: 0%;
  vertical-align: middle;
}

#page-robotica .titulo1 {
  color: #032A64;
  font-size: 36px;
  font-weight: 700;
}

#page-robotica .subtitulo {
  font-weight: 400;
  margin-top: 15px;
}

#page-robotica .container p:last-child {
  margin-bottom: 0;
}

#page-robotica p {
  font-weight: 400;
}

#page-robotica .box-cinza {
  background-color: #E9E9E9;
  border-radius: 20px;
  height: 300px;
  position: relative;
}

#page-robotica .icon-robotica {
  position: absolute;
  top: 25px;
  left: 25px;
}

#page-robotica .box-cinza .box-content {
  padding: 20px;
}

#page-robotica .box-cinza .box-content h3 {
  color: #E43470;
  font-size: 36px;
  font-weight: 700;
}

#page-robotica .titulo-btn {
  display: grid;
  gap: 15px;

  @media (min-width: 768px) {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    gap: 0;
  }
}

#page-robotica .titulo-btn .btn-edital {
  width: max-content;
}

#page-robotica .titulo-btn .btn-edital .btn-darkblue {
  border: 1px solid #032A64;
  width: max-content;
}

#page-robotica .btn-robotica {
  border-radius: 20px;
  padding: 5px 25px;
  background-color: #0072BC;
  color: #fff;
  font-size: 14px;
  margin-top: 25px;
}

#page-robotica .box-azul {
  background-color: #032A64;
  border-radius: 20px;
  height: 460px;
  position: relative;
  padding: 35px;
}

#page-robotica .box-azul h2 {
  color: #fff;
  font-weight: 700;

  @media (min-width: 768px) {
    font-size: 36px;
    line-height: 133%;
  }
}

#page-robotica .box-azul .btn-robotica {
  font-weight: 700;
  font-size: 15px;
  line-height: 24px;
  letter-spacing: 0%;
  text-align: center;
  vertical-align: middle;
}

#page-robotica .comissao .box-img {
  height: 460px;
}


#page-robotica .accordion-button {
  background-color: #E9E9EA;
  border-radius: 1rem;
  font-weight: 500;
  color: #6F6C6C;
}

#page-robotica .accordion-item {
  border: none;
  margin-bottom: 0.5rem;
}

#page-robotica .accordion-button:focus {
  box-shadow: none;
}

#page-robotica .accordion-button:not(.collapsed) {
  background-color: #F9F7F3;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  box-shadow: 0 -7px 8px rgba(0, 0, 0, 0.1);
}

#page-robotica .accordion-body {
  background-color: #F9F7F3;
  border-radius: 0 0 1rem 1rem;
  overflow: hidden;
  padding: 0 1rem;
  max-height: 0;
  opacity: 0;
  transition: max-height 1s ease, opacity 1s ease, padding 0.8s ease;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
}

#page-robotica .accordion-collapse.show .accordion-body {
  padding: 1rem;
  max-height: 500px;
  opacity: 1;
  color: #6F6C6C;
  font-size: 16px;
}

#page-robotica .accordion-button::after {
  display: none;
}

#page-robotica .accordion-button::before {
  content: "+";
  font-weight: bold;
  color: #6F6C6C;
  position: absolute;
  right: 20px;
  transition: 0.2s ease;
  background: #fff;
  padding: 3px 12px;
  border-radius: 10px;
  font-size: 28px;
}

#page-robotica .accordion-button:not(.collapsed)::before {
  content: "–";
  background-color: #E9E9E9;
  padding: 1px 13px 7px 16px;
}

#page-formulario-robotica .div-candidato {
  background-color: #E9E9E9;
  border-radius: 20px;
  min-height: 400px;
}

#page-formulario-robotica .div-candidato,
#page-formulario-robotica .div-preceptor,
#page-formulario-robotica .div-instituicao {
  padding: 25px;
}

#page-formulario-robotica .titulo1 {
  color: #032A64;
  font-size: 36px;
  font-weight: 700;
}

#page-formulario-robotica h4 {
  color: #6F6C6C;
  font-weight: 700;
}

#page-formulario-robotica hr {
  color: #6F6C6C;
}

#page-formulario-robotica .input-estilizado {
  width: 100%;
  padding: 14px 18px;
  border: 1.5px solid #888;
  border-radius: 30px;
  background: #eee;
  font-size: 16px;
  outline: none;
  box-sizing: border-box;
}

#page-formulario-robotica .input-estilizado.required {
  border: #E43470 solid 1px;
}

#page-formulario-robotica .btn-form-enviar {
  background-color: #0072BC;
  color: #fff;
  padding: 10px 15px;
}

#page-formulario-robotica label {
  font-size: 18px;
  font-weight: 400;
  padding-left: 20px;
  margin-top: 20px;
}

#page-formulario-robotica .file-upload {
  display: flex;
  align-items: center;
  gap: 12px;
  font-family: Arial, sans-serif;
}

#page-formulario-robotica .upload-btn {
  background-color: #fff;
  border: 1px solid #bbb;
  padding: 8px 16px;
  border-radius: 10px;
  cursor: pointer;
  transition: 0.2s;
}

#page-formulario-robotica .upload-btn:hover {
  background-color: #f5f5f5;
}

#page-formulario-robotica .file-name {
  color: #666;
  font-size: 14px;
}

#page-formulario-robotica .fileInput {
  display: none;
  /* esconde o input nativo */
}

#page-formulario-robotica small {
  padding-left: 20px;
  font-size: 14px;
  ;
}

#page-formulario-robotica .erro-validacao {
  margin-top: 3px;
  display: block;
}

#page-robotica .session-consulta {
  width: 100%;
  background-color: #E9E9E9;
  border-radius: 20px;
  min-height: 300px;
  padding: 30px;
}

#page-robotica .session-consulta h3 {
  height: 50px;
}

#page-robotica .session-consulta input,
#page-robotica .session-consulta select {
  padding: 10px 18px;
  border: 1.5px solid #888;
  border-radius: 30px;
  background: #eee;
  font-size: 16px;
  outline: none;
  box-sizing: border-box;
  margin-bottom: 10px;
  margin-top: 10px;
  width: 100%;
}

#page-robotica .session-consulta select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;

  width: 100%;
  height: 45px;

  padding: 0 50px 0 15px;

  border: 1px solid #999;
  border-radius: 30px;

  background-color: #EEEEEE;

  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18' viewBox='0 0 24 24' fill='none' stroke='%230072BC' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpolyline points='6 9 12 15 18 9'%3E%3C/polyline%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: right 18px center;
  background-size: 18px;
}

#page-robotica .session-consulta .box-consulta {
  background-color: #032A64;
  color: #fff;
  border-radius: 20px;
  width: 100%;
  min-height: 265px;
}

#page-robotica .session-consulta .box-pre-consulta {
  padding: 105px 50px;
  font-size: 30px;
  text-align: center;
  font-weight: 600;
}

#page-robotica .carousel-control-prev-icon,
#page-robotica .carousel-control-next-icon {
  border-radius: 50%;
  padding: 15px;
  background-color: #b59191;
}

#page-robotica .carousel-item {
  width: 100%;
  background-color: #fff;
  color: #000;
  min-height: 265px;
  border-radius: 20px;
  padding: 30px 50px;
}

#page-robotica .carousel-item .status-doc {
  margin-top: 15px;
  margin-bottom: 15px;
}



#page-robotica .carousel-item .status-doc span {
  background-color: #fff;
  padding: 5px;
  border-radius: 10px;
}

#page-comissao-robotica .box-colaborador {
  padding: 15px;
  background-color: #fff;

  @media (max-width: 768px) {
    padding: 10px;
  }
}

#page-comissao-robotica .box-colaborador .colaboradores-lista {
  
  @media (max-width: 768px) {
    display: grid;
  grid-auto-flow: row;
  justify-items: center;
  gap: 10px;
  }
}

#page-robotica #carouselConsulta .carousel-control-prev {
  left: -20px;
}

#page-robotica #carouselConsulta .carousel-control-next {
  right: -20px;
}

#page-comissao-robotica .btn-default {
  padding: 7.5px 20px 8.5px 20px;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  border-radius: 33554400px;
  background: #0072BC;
  width: fit-content;
  color: #fff;
  text-align: center;
  font-family: "Open Sans";
  font-size: 15px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
}

#page-comissao-robotica .section-olaboradores .info-atualizacao {
  font-size: 18px;
  margin-bottom: 0;
  border: 1px solid #032a64;
  width: max-content;
  padding: 2px 15px;
  border-radius: 9px;
}

#page-comissao-robotica .section-olaboradores .title {
  font-size: 40px;
  line-height: 130%;
  color: #032A64;
  font-weight: bold;
  text-align: left;
}



#page-comissao-robotica .section-olaboradores .card-body {
  position: relative;
}

#page-comissao-robotica .section-olaboradores .card-body p {
  font-size: 0.9rem;
  text-align: center;
  width: 200px;
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

#page-comissao-robotica .section-olaboradores .info-ocupacao {
  position: absolute;
  top: 5px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #032a64;
  color: #FFF;
}

#page-comissao-robotica .section-olaboradores .info-ocupacao {
  font-size: 18px;
  margin-bottom: 0;
  border: 1px solid #032a64;
  width: max-content;
  padding: 2px 15px;
  border-radius: 9px;
}



#page-comissao-robotica .section-olaboradores .card-body h3 {
  text-align: center;
  text-transform: uppercase;
  color: #000;
  font-size: 15px !important;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  padding-top: 85px;
}


/* ----------------------------------- */
/* ------- RESPONSIVO (MOBILE) ------- */
/* ----------------------------------- */

@media (max-width: 1366px) {
  #page-robotica .banner-topo .info-banner h1 {
    font-size: 42px;
    line-height: 1.2;
  }

  #page-robotica .banner-topo .info-banner p {
    font-size: 28px;
    line-height: 1.4;
    margin-top: 10px;
  }

  #page-robotica .box-cinza,
  #page-robotica .comissao .box-azul {
    margin-bottom: 12px;
  }
}

@media (max-width: 820px) {
  #page-robotica .banner-topo .info-banner h1 {
    font-size: 36px;
    line-height: 1.2;
  }

  #page-robotica .banner-topo .info-banner p {
    font-size: 20px;
    line-height: 1.4;
    margin-top: 10px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #page-robotica .box-cinza .box-content h3 {
    font-size: 30px !important;
  }
}

@media (max-width: 768px) {
  #page-robotica .banner-topo {
    padding-bottom: 40px;
  }

  #page-robotica .banner-topo .info-banner {
    padding: 70px;
    padding-top: 130px;
  }

  #page-robotica .banner-topo .info-banner h1,
  #page-robotica .banner-topo .info-banner p {
    width: 100% !important;
    /* ocupa a largura do mobile */
  }

  .comissao .col-md-4 {
    order: 2;
    border-radius: 0;
  }

  .comissao .col-md-8 {
    order: 1;
    margin-bottom: 20px;
  }

  #page-robotica .comissao .box-img {
    height: 260px;
  }

  #page-robotica .box-azul {
    background-color: #032A64;
    width: 100vw;
    margin-left: calc(-50vw + 50%);
    border-radius: 0;
    height: auto;
    padding: 80px 40px;
  }

  #page-robotica .box-azul h2 {
    text-align: center;
  }

  #page-robotica .box-azul .btn-robotica {
    display: block;
  }
}

@media(max-width: 576px){
  #form-consulta-robotica {
    margin-bottom: 40px;
  }
}

/* ------- RESPONSIVO (TELAS MUITO PEQUENAS) ------- */

@media (max-width: 480px) {
  #page-robotica .banner-topo {
    height: auto;
    padding-bottom: 40px;
  }

  #page-robotica .banner-topo-template-parts-container {
    border-radius: 40px !important;

    display: flex;
    flex-direction: column;
    justify-content: flex-end;
  }

  #page-robotica .banner-topo-template-parts-conteudo {
    padding: 40px;
  }

  #page-robotica .banner-topo .info-banner {
    height: auto;
    padding: 30px 15px;
  }

  #page-robotica .banner-topo .info-banner h1 {
    font-size: 24px;
  }

  #page-robotica .banner-topo .info-banner p {
    font-size: 15px;
  }

  #page-robotica .titulo1,
  #page-robotica .subtitulo {
    text-align: center;
  }

  .titulo-btn {
    padding: 20px 0 40px 0;
  }

  #page-robotica .titulo-btn .btn-edital {
    margin: 0 auto;
  }

  #page-robotica .box-cinza {
    -webkit-box-shadow: 0px 4px 8px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 4px 8px 2px rgba(0, 0, 0, 0.2);
    margin-bottom: 20px;
  }

  #page-robotica .accordion-button {
    padding: 16px 80px 16px 16px;
    font-weight: bold;
  }

  #page-robotica .accordion-collapse.show .accordion-body {
    font-size: 20px;
    max-height: unset;
  }

  #page-robotica .section-perguntas .subtitulo {
    color: #032A64;
    font-size: 28px;
    font-weight: 700;
    padding: 10px 0 40px 0;
  }

  #page-robotica .section-aviso-certificado p {
    text-align: center;
  }

  #page-formulario-robotica .titulo1 {
    text-align: center;
    font-size: 28px;
  }

  #page-formulario-robotica .row > div:not(:last-child) {
    margin-bottom: 15px;
  }
}